LabVIEW NXG是否支持数据库连接工具包?

更新 Nov 19, 2021

适用于

软件

  • LabVIEW NXG
  • LabVIEW Database Connectivity Toolkit

问题详述

请问我可以在LabVIEW NXG中使用数据库连接工具包吗?

解决方案

对于与数据库相关的应用程序,请使用LabVIEW NXG 4.0或当前版本的LabVIEW,因为LabVIEW NXG的早期版本不支持数据库连接工具包。

相关信息

LabVIEW和LabVIEW NXG的软件与硬件兼容性可参考比较LabVIEW和LabVIEW NXG